<section class="section-title" data-background-image="./images/validation.jpg">
  <span class="section-number">3</span>
  <h1>Validação dos Blocos</h1>
  <p>
  </p>
  <aside class="notes">
    <p>
    </p>
  </aside>
</section>